<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Service Class</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F11" Modes="STKD">Adding a new service class</JumpIn><JumpIn FrameID="F189" Modes="STKD">Modifying a service class</JumpIn><JumpIn FrameID="F204" Modes="STKD">Deleting a service class</JumpIn><JumpIn FrameID="F64" Modes="STKD">Querying a service class</JumpIn><Leadin>1</Leadin><Concept Guid="2b2f3453-a51c-421e-9059-b7d69fb812aa">./tpc/2b2f3453-a51c-421e-9059-b7d69fb812aa/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>2323492d-8ea1-47f2-ac9e-be14f927e47a_JOBAID.html</PrintItName></Description>